Results 1 to 2 of 2

Thread: The ZASETUP_EN[1].EXE file is linked to missing export KERNEL32.DLL:VerifyVersionInfoA.

  1. #1
    residentpgh Guest

    Default The ZASETUP_EN[1].EXE file is linked to missing export KERNEL32.DLL:VerifyVersionInfoA.

    Trying to install ZoneAlarm Free (Win ME) - get error msg-->
    The ZASETUP_EN[1].EXE file is linked to missing export KERNEL32.DLL:VerifyVersionInfoA.
    There was an older version of ZoneAlarm on the PC but it presented an error message every time and said to 'Reboot The System'.After I uninstalled the previous version I attempted to download & install the most current version.Thanks in advance for any help!!!!

    Operating System:Windows ME
    Product Name:ZoneAlarm (Free)

  2. #2
    naivemelody Guest

    Default Windows 98se/ME Support Discontinued

    Hello, this was the official release by Zone Labs regarding this issue:

    <blockquote><hr><blockquote>

    Windows 98se/ME Support Discontinued

    On July 11, 2006,Microsoft will end support for Windows 98, 98SE and Me, which will have the resulting effect of making these operating systems less secure (http://www.microsoft.com/windows/support/endofsupport.mspx). Windows 98/Me are older operating systems, and therefore inherently more vulnerable to attacks than newer operating systems. Now that Microsoft will no longer provide security updates to this operating system it will become increasingly prone to security vulnerabilities.</blockquote><blockquote>

    Accordingly, Zone Labs will cease to support Windows 98/98SE/Me with the introduction of our version 6.5 ZoneAlarm family of products including ZoneAlarm
    Internet Security Suite, ZoneAlarm
    Pro, ZoneAlarm
    Antivirus, ZoneAlarm
    Anti-Spyware, and ZoneAlarm
    .

    Note about pre-6.5 products:

    Pre-6.5 products will continue to run on the Windows 98/98SE/Me operating system. However, there are a few new and advanced protection features in ZoneAlarm products that will not run due to technical limitations of this operating system. Zone Labs strongly recommends upgrading to a supported and current version of the Windows operating system. Zone Labs may end services to pre-6.5 products at any time.</blockquote>
    <hr>http://forum.zonelabs.org/zonelabs/b...d=74339#M17438<hr>Current ZA products - series 7x -
    only supports XP/ 2000/ Vista.<hr>You may be able to try to download the same &quot;older&quot; version you had; I don't know if it is still 'viable.' -
    http://download.zonealarm.com/bin/fr...seHistory.html<hr>And as mentioned above, the security level is less effective within these older versions.<hr>:8}NaiveMelody NYC 11-12-07 - Oh My My - Ringo Starr</blockquote>

    Message Edited by NaiveMelody on 11-12-2007 01:49 PM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •